version: "3.7"
services:
  app:
    image: stark-web
#    build: .
    command: waitress-serve --port=5000 --call app:create_app
    restart: always
    environment:
      - FLASK_ENV=development
    ports:
      - "5000:5000"
#    volumes:
#      - ./data/media:/oznacevalnik-api/media
#    tmpfs:
#      - /oznacevalnik-api/out
